#recommend .doc_sl {
  width:100%;
  padding:10px 50px;
  margin-top:30px;
  position: relative;
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#recommend .doctor_slider{
  width:100%;
  height: 100%;
}
#recommend .doctor_slider .swiper-wrapper{
  width:100%;
  height: 100%;
}
#recommend .doctor_slider .swiper-slide{
  width:100%;
  height: 100%;
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
}
#recommend .doctor_slider .swiper-slide .box{
  width:100%;
}
#recommend .doctor_slider .swiper-slide .box .img{
  width:100px;
  height: 100px;
  border-radius: 100%;
  overflow: hidden;
  margin:0 auto;
} 
#recommend .doctor_slider .swiper-slide .box .img img{
  width:100%;
  height: 100%;
  object-fit: contain;
}
#recommend .doctor_slider .swiper-slide .box p{
  width:100%;
  margin-bottom: 5px;
  line-height: 22px;
  font-size:14px;
  color:#333;
}
#recommend .doctor_slider .swiper-slide .box span{
  display:inline-block;
  padding: 1px 4px;
  border: 1px solid #6596ff;
  color: #6596ff;
  border-radius: 3px;
  margin:0 auto;
}

#recommend .doc_sl .doctor_slider_prev{
  position: absolute;
  left:0;
  top:0;
  z-index:10;
  width:26px;
  height: 100%;
  background:rgba(0, 0, 0, 0.2) url(../images/picture/left.png) no-repeat center center;
  background-size:20px auto;
  cursor:pointer;
}
#recommend .doc_sl .doctor_slider_next{
  position: absolute;
  right:0;
  top:0;
  z-index:10;
  width:26px;
  height:100%;
  background:rgba(0, 0, 0, 0.2) url(../images/picture/right.png) no-repeat center center;
  background-size:20px auto;
  cursor:pointer;
}
@media all and (max-width:480px) {
  #recommend .doctor_slider .swiper-slide .name{
    font-size:18px;
  }
  #recommend .doc_sl{
    padding:10px 30px;
    margin-top:20px;
  }
}

